format_version: '2.0'
input_files: recursified_ps4-ll.c
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: true
  property_file: ../properties/unreach-call.prp
- expected_verdict: true
  property_file: ../properties/no-overflow.prp
- property_file: ../properties/coverage-branches.prp

# original_yaml_file: ps4-ll.yml
# original_input_files: ps4-ll.c
